body {
    font-family: 'Roboto', sans-serif;
    background-color: black;
    color: #8D99AE;
    padding: 20px;
    display: flex;
    justify-content: center;
}

.contents {
    max-width: 800px;
    min-width: 200px;
}

h1 {
    margin-bottom: 5px;
}

p {
    font-size: 20px;
}

.iframes > p {
    font-size: 15px;
    margin-top: 3px;
    margin-bottom: 25px;
}

.intro {
    padding-bottom: 50px;
}

.iframes {
    text-align: center;
}

a {
    color: #8D99AE;
    display: inline;
    font-size: 15px;
    text-decoration: none;
    padding-right: 5px;
    word-break: keep-all;
}

a:visited {
    color: #8D99AE;
}

a:hover{
    color: #41658A;
}


iframe {
    width: 100%;
    height: 400px;
}

@media only screen and (max-width: 600px) {
    iframe {
        height: 250px;
    }
  }

@media only screen and (max-width: 400px) {
    iframe {
        height: 150px;
    }
}



